=== debian/control ===
Source: jolicloud-webapp-torus
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-torus
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.benjoffe.com/code/games/torus/
Description: Jolicloud web application for Torus
 The Torus web site running in a simple Jolicloud window.
